@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

/* font-family: 'Roboto', sans-serif; */

*{outline: none; -webkit-font-smoothing: antialiased; box-sizing: border-box;}

*::selection {
  color: #FFFFFF;
  background-color: #4949c1;
}

a,
a:link,
a:visited {
  color: inherit;
  text-decoration: none;
  transition: all 0.2s;
}

a:hover,
a:focus {
  color: #4949c1;
  outline: none;
}

button, [type='button'], [type='reset'], [type='submit'], .form-submit, a.button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-decoration: none;

  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  white-space: nowrap;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  letter-spacing: 4px;
  text-transform: lowercase;
  padding: 10px 15px;
  background: #4949c1;
  color: #ffffff;
  border: none;
  cursor: pointer;
  font-size: 0.9rem;
  line-height: 1rem;
  border-radius: 0;
  font-weight: bold;
  transition: background 0.2s;

}

button:hover, button:focus, [type='button']:hover, [type='button']:focus, [type='reset']:hover, [type='reset']:focus, [type='submit']:hover, [type='submit']:focus, .form-submit:hover, a.button:hover {
  background-color: #000;
  color: #fff;
}

button:disabled, [type='button']:disabled, [type='reset']:disabled, [type='submit']:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

button:disabled:hover, [type='button']:disabled:hover, [type='reset']:disabled:hover, [type='submit']:disabled:hover {
  background-color: #555;
}

.form-submit+.form-submit,
.form-submit+a{
  margin-left: 20px;
}

fieldset {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
}

legend {
  font-weight: 600;
  margin-bottom: 0.375em;
  padding: 0;
}

label {
  display: block;
  font-weight: normal;
  margin-bottom: 0.375em;
}

label.form-required:after{
  content: '*';
  color: #ff0000;
  margin: 0 0 0 2px;
}


[type='color'], [type='date'], [type='datetime'], [type='datetime-local'], [type='email'], [type='month'], [type='number'], [type='password'], [type='search'], [type='tel'], [type='text'], [type='time'], [type='url'], [type='week'], input:not([type]), textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  -webkit-transition: border-color 150ms ease;
  -o-transition: border-color 150ms ease;
  transition: border-color 150ms ease;
  width: 100%;

  border-radius: 0;
  border: 1px solid #cac8c8;
  padding: 8px 10px;
  font-size: 1rem;
  line-height: 1rem;
}

[type='color']:hover, [type='date']:hover, [type='datetime']:hover, [type='datetime-local']:hover, [type='email']:hover, [type='month']:hover, [type='number']:hover, [type='password']:hover, [type='search']:hover, [type='tel']:hover, [type='text']:hover, [type='time']:hover, [type='url']:hover, [type='week']:hover, input:not([type]):hover, textarea:hover, select:hover {
  border-color: #4949c1;
}

[type='color']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='email']:focus, [type='month']:focus, [type='number']:focus, [type='password']:focus, [type='search']:focus, [type='tel']:focus, [type='text']:focus, [type='time']:focus, [type='url']:focus, [type='week']:focus, input:not([type]):focus, textarea:focus, select:focus {
  outline: none;
  border-color: #4949c1;
  color: inherit;
}

[type='color']:disabled, [type='date']:disabled, [type='datetime']:disabled, [type='datetime-local']:disabled, [type='email']:disabled, [type='month']:disabled, [type='number']:disabled, [type='password']:disabled, [type='search']:disabled, [type='tel']:disabled, [type='text']:disabled, [type='time']:disabled, [type='url']:disabled, [type='week']:disabled, input:not([type]):disabled, textarea:disabled {
  background-color: #f2f2f2;
  cursor: not-allowed;
}

[type='color']:disabled:hover, [type='date']:disabled:hover, [type='datetime']:disabled:hover, [type='datetime-local']:disabled:hover, [type='email']:disabled:hover, [type='month']:disabled:hover, [type='number']:disabled:hover, [type='password']:disabled:hover, [type='search']:disabled:hover, [type='tel']:disabled:hover, [type='text']:disabled:hover, [type='time']:disabled:hover, [type='url']:disabled:hover, [type='week']:disabled:hover, input:not([type]):disabled:hover, textarea:disabled:hover {
  border: 1px solid #ddd;
}

[type='color']::-webkit-input-placeholder, [type='date']::-webkit-input-placeholder, [type='datetime']::-webkit-input-placeholder, [type='datetime-local']::-webkit-input-placeholder, [type='email']::-webkit-input-placeholder, [type='month']::-webkit-input-placeholder, [type='number']::-webkit-input-placeholder, [type='password']::-webkit-input-placeholder, [type='search']::-webkit-input-placeholder, [type='tel']::-webkit-input-placeholder, [type='text']::-webkit-input-placeholder, [type='time']::-webkit-input-placeholder, [type='url']::-webkit-input-placeholder, [type='week']::-webkit-input-placeholder, input:not([type])::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #858585;
}

[type='color']:-ms-input-placeholder, [type='date']:-ms-input-placeholder, [type='datetime']:-ms-input-placeholder, [type='datetime-local']:-ms-input-placeholder, [type='email']:-ms-input-placeholder, [type='month']:-ms-input-placeholder, [type='number']:-ms-input-placeholder, [type='password']:-ms-input-placeholder, [type='search']:-ms-input-placeholder, [type='tel']:-ms-input-placeholder, [type='text']:-ms-input-placeholder, [type='time']:-ms-input-placeholder, [type='url']:-ms-input-placeholder, [type='week']:-ms-input-placeholder, input:not([type]):-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #858585;
}

[type='color']::-ms-input-placeholder, [type='date']::-ms-input-placeholder, [type='datetime']::-ms-input-placeholder, [type='datetime-local']::-ms-input-placeholder, [type='email']::-ms-input-placeholder, [type='month']::-ms-input-placeholder, [type='number']::-ms-input-placeholder, [type='password']::-ms-input-placeholder, [type='search']::-ms-input-placeholder, [type='tel']::-ms-input-placeholder, [type='text']::-ms-input-placeholder, [type='time']::-ms-input-placeholder, [type='url']::-ms-input-placeholder, [type='week']::-ms-input-placeholder, input:not([type])::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #858585;
}

[type='color']::placeholder, [type='date']::placeholder, [type='datetime']::placeholder, [type='datetime-local']::placeholder, [type='email']::placeholder, [type='month']::placeholder, [type='number']::placeholder, [type='password']::placeholder, [type='search']::placeholder, [type='tel']::placeholder, [type='text']::placeholder, [type='time']::placeholder, [type='url']::placeholder, [type='week']::placeholder, input:not([type])::placeholder, textarea::placeholder {
  color: #858585;
}

textarea {
  resize: none;
}

input.error, textarea.error, select.error{
  border: 1px solid #ff0000;
}


[type="checkbox"],
[type="radio"] {
	display: inline;
	float: left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 21px;
	height: 21px;
	line-height: 21px;
	box-shadow: none;
	border: 1px solid #cac8c8;
	cursor: pointer;
}

[type="checkbox"]:hover,
[type="radio"]:hover{
	border-color: #4949c1;
}

[type="radio"]{
	border-radius: 50%;
}

[type="checkbox"]+label,
[type="radio"]+label{
	display: block;
	cursor: pointer;
	line-height: 1.4em;
	padding: 3px 0 0 34px;
}

[type="checkbox"]:checked,
[type="radio"]:checked{
	border: 7px solid #4949c1;
}

[type="file"] {
  margin-bottom: 0.75em;
  width: 100%;
}

select {
  height: 36px;
  border-radius: 0;
  border: 1px solid #cac8c8;
  padding: 8px 20px 8px 10px;
  font-size: 1rem;
  line-height: 1rem;
  width: 100%;
}

[type="file"]:focus,
select:focus {
  outline: 3px solid rgba(85, 85, 85, 0.6);
  outline-offset: 2px;
}

input[type="search"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill{
  background: none!important;
}


dl {
  margin: 0;
}

dt {
  font-weight: 600;
  margin: 0;
}

dd {
  margin: 0;
}

figure {
  margin: 0;
}

img,
picture,
svg {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}


table {
  border-collapse: collapse;
  margin: 1.5em 0;
  text-align: left;
  width: 100%;
}

thead {
  line-height: 1.3;
  vertical-align: bottom;
}

tbody {
  vertical-align: top;
}

tr {
  border-bottom: 1px solid #ddd;
}

th {
  font-weight: 600;
}

th,
td {
  padding: 0.75em 0.75em 0.75em 0;
}

html {
  color: #333;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.03em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 0.75em;
  font-family: inherit;
  font-weight: 400;
  line-height: 1.2;
  color: #000000;
}

h1{
  font-size: 2.8em;
  font-weight: 300;
  margin-bottom: 60px;
}

h2{
  margin-bottom: 30px;
  font-size: 2.4em;
}

h3{
    letter-spacing: .1em;
    font-size: 1.8em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.1em;
}

p {
  margin: 0 0 20px;
}

hr {
  border-bottom: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  margin: 1.5em 0;
}

pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

.visually-hidden{
  width: 0;
  height: 0;
}